"""
0:100:100:0:0:0:0
1:0:0:0:0:0:0
2:0:0:0:0:0:0
3:0:0:0:0:0:0
4:0:0:0:0:0:0
5:0:0:0:0:0:0
6:0:0:0:0:0:0
7:0:0:0:0:0:0
"""
map =[[0 for x in range(6)] for y in range(8)]
map[0] = (100, 100, 0, 0, 0, 0)
map[1] = (0, 0, 0, 0, 0, 0)
map[2] = (0, 0, 0, 0, 0, 0)
map[3] = (0, 0, 0, 0, 0, 0)
map[4] = (0, 0, 0, 0, 0, 0)
map[5] = (0, 0, 0, 0, 0, 0)
map[6] = (0, 0, 0, 0, 0, 0)
map[7] = (0, 0, 0, 0, 0, 0)
#end

